## php-uploadprogress 1.0.3.1-4-g95d8a0f

=== debian/changelog ===
php-uploadprogress (1.0.3.1-4-g95d8a0f-7build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 02:04:51 +0000

php-uploadprogress (1.0.3.1-4-g95d8a0f-7) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:23:00 +0200

php-uploadprogress (1.0.3.1-4-g95d8a0f-6) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:15:59 +0000

php-uploadprogress (1.0.3.1-4-g95d8a0f-5) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899770)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:31:07 +0000

php-uploadprogress (1.0.3.1-4-g95d8a0f-4) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:20:49 +0200

php-uploadprogress (1.0.3.1-4-g95d8a0f-3) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Change upstream version to 1.0.3.1-4-g95d8a0f for PHP 7.0 git branch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:41:14 +0200

php-uploadprogress (1.0.3.1-4-g95d8a0f-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7
  * wrap-and-sortize d/copyright

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:32:50 +0100

php-uploadprogress (1.0.3.1-4-g95d8a0f-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Jan 2016 14:02:39 +0100
