## php-uploadprogress 1.1.3

=== debian/changelog ===
php-uploadprogress (1.1.3-4build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:27 +0000

php-uploadprogress (1.1.3-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:32 +0100

php-uploadprogress (1.1.3-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:13:41 +0200

php-uploadprogress (1.1.3-2) unstable; urgency=medium

  * Fix a crash related to using pointers wrong for keeping the upload_id

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 May 2020 07:13:44 +0200

php-uploadprogress (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:18:01 +0100
