=== debian/control ===
Source: php-uploadprogress
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 2.0~),
               dh-php,
               php-all-dev (>= 17~)
Standards-Version: 3.9.8
Homepage: https://pecl.php.net/package/uploadprogress
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uploadprogress.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uploadprogress

Package: php-uploadprogress
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Recommends: libapache2-mod-php,
            ${pecl:Recommends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: file upload progress tracking extension for PHP
 An PHP extension to track progress of a file upload.
