## php-uploadprogress 2.0.2%2B1.1.4

=== debian/changelog ===
php-uploadprogress (2.0.2+1.1.4-7) unstable; urgency=medium

  * Remove the default version override

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Jan 2022 19:38:13 +0100

php-uploadprogress (2.0.2+1.1.4-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:36 +0100

php-uploadprogress (2.0.2+1.1.4-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:00 +0100

php-uploadprogress (2.0.2+1.1.4-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:08 +0100

php-uploadprogress (2.0.2+1.1.4-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:08 +0100

php-uploadprogress (2.0.2+1.1.4-1) unstable; urgency=medium

  * New upstream version 2.0.2+1.1.4
   + uploadprogress 1.1.4 is used for PHP 5.6, PHP 7.0-7.1
   + uploadprogress 2.0.2 is used for PHP 7.2+

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Nov 2021 21:09:45 +0100

php-uploadprogress (1.1.3-10) unstable; urgency=medium

  * Remove patch that limited build to only PHP 5.x and PHP 7.x

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Aug 2021 12:56:41 +0200

php-uploadprogress (1.1.3-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:14 +0100

php-uploadprogress (1.1.3-8) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:16 +0100

php-uploadprogress (1.1.3-7) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:51 +0100

php-uploadprogress (1.1.3-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:30 +0100

php-uploadprogress (1.1.3-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:09 +0100
