## php-uploadprogress 2.0.2+1.1.4

=== debian/changelog ===
php-uploadprogress (2.0.2+1.1.4-8~exp3) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 17:30:46 +0100

php-uploadprogress (2.0.2+1.1.4-8) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:13:31 +0100
