=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 2.0~),
-               dh-php (>= 4~),
-               php-all-dev (>= 2:93~)
+               dh-php (>= 5.5~),
+               php-all-dev (>= 2:95~)
 Standards-Version: 4.5.1
 Homepage: https://pecl.php.net/package/uploadprogress
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uploadprogress.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uploadprogress
 
 Package: php-uploadprogress
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
@@ -28,6 +28,8 @@
 Suggests: ${pecl:Suggests}
 Description: file upload progress tracking extension for PHP
  An PHP extension to track progress of a file upload.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-uploadprogress-all-dev
 Architecture: all
@@ -46,8 +48,10 @@
 Suggests: ${pecl:Suggests}
 Description: file upload progress tracking extension for PHP
  An PHP extension to track progress of a file upload.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.2-uploadprogress
+Package: php8.4-uploadprogress
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
