=== debian/watch ===
version=3
https://pecl.php.net/package/uploadprogress \
  /get/uploadprogress-([\d\.p?]*).tgz  debian  uupdate
